1 (edited by irc24 2015-08-22 15:26:39)

Topic: Problem with plugin

Hi There,
I've just downloaded last ver. of IA.

I noticed that I can't find HDR and other functions of Advanced Filter Pack under Plugins submenu. I see that the plugin is loaded at startup and I can see the version in the info (HDRCombine.dll 1.8.2013.2).
If I click on Plugin Load Status the app gives me this message:
msvcr110.dll - System error. Code: 127.

I do not have net.framework 4.0 but 4.5 and 4.6. Should be ok, or not?

Thanks

2

Re: Problem with plugin

Hi
Yes, you should have the necessary .net.
Is it IA 1.37 you got? It should require msvcr120.dll which is also supplied in the installer, but not msvcr110.dll.

Michael Vinther

> software developer <

Re: Problem with plugin

I unistalled and reinstalled everything: nothing changed... 
The ver 1.37 should include The Advanced Filter pack (as I can see in the about submenu).... Just to have a try, I installed the Advanced Filter Pack (with antivirus disabled), after that "plugin load status" appeared under the Help menu and gives me the error I said before (msvcr110.dll)....

If I unistall IA in the meesoft folder remains only the msvcr120.dll file...

4

Re: Problem with plugin

Hm, I don't really understand why this file should be required but you can get it at http://meesoft.com/Analyzer/msvcr110.zip

Michael Vinther

> software developer <

Re: Problem with plugin

My fault....
HDR combine is not under PLUGIN menu... but under operation --> combine for HDR...

Sorry...